@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Josefin+Slab:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Arvo);

body {
    padding-top: 60px;
    background:#2c3e50;
}
h1,h2,h3,h4,h5,h6 {
    padding-top: 10px;
    font-family: 'Josefin Sans', sans-serif;
}
h1 {
    padding-bottom: 30px;
    font-size: 40px;
}
p {
    font-size: 15px;
}
label {
    font-family: "Josefin Slab",serif;
    font-size: 18px;
}

.spinner {
  width: 50px;
  height: 50px;
position: relative;
  margin: 150px auto;
}

.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  
  -webkit-animation: bounce 2.0s infinite ease-in-out;
  animation: bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}

.navbar-default , .container, .container-fluid {
	display : none;
}
.navbar-default {
	font-family: Georgia, serif;
}
#offerModal h1 {
	padding-bottom: 0px;
}
#offerModal h2 {
	padding-top: 0px;
}
#offerModal img {
	display: inline;
}

#intro {
    background: #74AFAD url(../img/layout/bgtyping4.jpg) no-repeat fixed top center;
    
  /*background: -webkit-linear-gradient(90deg, #232526 10%, #414345 90%), url(../img/layout/introbg.jpg) no-repeat fixed top center; Chrome 10+, Saf5.1+ */
    height : 550px;
    background-size: 100%;
}
#intro .intro-inner {
    margin-top: 7%;
    background: rgba(0,0,0,0.6);
    padding: 40px;
    text-align: center;
}
#intro .intro-inner h2 {
    padding:4px 0px 4px 0px;
    color: #fff;
}
#service, #service2 {
    background: rgba(255,255,255,1);
    padding-bottom: 40px;
    font-family: 'Arvo', serif;
}
#service h1, #service2 h1{
    text-align: center;
    padding-top: 15px;
}
#service h3, #service2 h3{
    padding-bottom: 15px;
}
#service p, #service2 p {
    font-size: 15px;
    margin-top: 10px;
}
#service ul>li, #service2 ul>li {
	font-family: Georgia, serif;
}
.col-service {
    padding: 10px;
    border: 1px solid #fff;
}
.col-service:hover {
    border: 1px solid #eee;
    border-radius: 8px;
}
#contact {
    background: url(../img/layout/contact3.jpg) no-repeat fixed top center;
    color : #fff;
    padding : 10px;
}
#contact h1{
    text-align: center;
    padding-top: 15px;
}
#contact p{
    font-size: 16px;
}
#price {
    padding-top: 25px;
    padding-bottom: 100px;
    font-family: 'Arvo', serif;
}
#price h1 {
    text-align: center;
}
#price img {
    max-height: 400px;
}
.file-input {
	padding-bottom : 40px;
}

#social {
    background:#E44424;
    color : #fff;
    min-height : 200px;
    border-bottom: 2px solid #fff;
}
#social h1 {
   margin-top: 60px;
}
.s-button {
    margin: 70px 3px;
    min-width: 140px;
}
#footer {
	background : #000;
	color : #fff;
}
#footer p {
    padding-top: 3%;
    font-size: 15px;
}
.pull-side {
	float: right;
}

@media (max-width: 767px) {
    #pageload {
        margin : 65% auto;
	}
    #intro {
        background-size: 250%;
        height : 350px;
    }
    .logo {
        max-height: 50px;
    }
    .service-text {
    	margin-top : 20px;
    }
    #social h1 {
        margin-top: 20px;
     }
    .price-text {
    	margin-top : 20px;
        text-align: center;
    }
    .price-img img {
        max-height: 300px;
    }
    .price-text .difspan {
        text-align: left;
    }
    .s-button {
        margin: 4px 5px 15px;
    }
    .pull-side {
	float: left;
	}
}

@media (min-width:768px) and (max-width: 992px) {
    #pageload {
        margin : 45% auto;
	}
    #intro {
        background-size: 170%;
        height : 450px;
    }
    .s-button {
    	margin: 20px 5px;
    }
}
